/*
    使用プログラム
    URIAGE020Search.php     売上照会画面
    URIAGE020Detail.php     売上照会詳細画面
*/

/********************両画面使用********************/
/* なし */

/********************検索画面使用********************/
/* ヘッダエリア
----------------------------------------------------------*/
.URIAGE020-tbl-search_head {
    width: 1150px;
}

.URIAGE020-tbl-search_head_col1 {
    width: 110px;
}
.URIAGE020-tbl-search_head_col2 {
    width: 310px;
}
.URIAGE020-tbl-search_head_col3 {
    width: 110px;
}
.URIAGE020-tbl-search_head_col4 {
    width: 311px;
}
.URIAGE020-tbl-search_head_col5 {
    width: 110px;
}
.URIAGE020-tbl-search_head_col6 {
    width: 260px;
}

/* ボタンエリア
----------------------------------------------------------*/
.URIAGE020-div-header-btn-area {
    width: 1165px;
}

/* 明細エリア
----------------------------------------------------------*/
.URIAGE020-scroll-x {
    overflow  :scroll;
    width     : 1540px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.URIAGE020-tbl-search {
    width: 3100px;
}

/* No */
.URIAGE020-tbl-search_col1 {
    width: 40px;
}
/* 売上番号 */
.URIAGE020-tbl-search_col2 {
    width: 80px;
}
/* 相手伝票No */
.URIAGE020-tbl-search_col3 {
    width: 150px;
}
/* 伝票区分 */
.URIAGE020-tbl-search_col4 {
    width: 75px;
}
/* 売上日 */
.URIAGE020-tbl-search_col5 {
    width: 75px;
}
/* 請求日 */
.URIAGE020-tbl-search_col6 {
    width: 75px;
}
/* 出荷日 */
.URIAGE020-tbl-search_col7 {
    width: 75px;
}
/* 納品日 */
.URIAGE020-tbl-search_col8 {
    width: 75px;
}
/* 得意先 */
.URIAGE020-tbl-search_col9 {
    width: 70px;
}
/* 得意先名称 */
.URIAGE020-tbl-search_col10 {
    width: 230px;
}
/* 納入先 */
.URIAGE020-tbl-search_col11 {
    width: 70px;
}
/* 納入先名称 */
.URIAGE020-tbl-search_col12 {
    width: 230px;
}
/* 出庫倉庫 */
.URIAGE020-tbl-search_col25 {
    width: 70px;
}
/* 出庫倉庫名 */
.URIAGE020-tbl-search_col26 {
    width: 200px;
}
/* 部門コード */
.URIAGE020-tbl-search_col27 {
    width: 80px;
}
/* 部門名称 */
.URIAGE020-tbl-search_col28 {
    width: 150px;
}
/* 営業担当 */
.URIAGE020-tbl-search_col13 {
    width: 65px;
}
/* 営業担当者名称 */
.URIAGE020-tbl-search_col14 {
    width: 100px;
}
/* 配送コース */
.URIAGE020-tbl-search_col15 {
    width: 75px;
}
/* 配送コース名称 */
.URIAGE020-tbl-search_col16 {
    width: 150px;
}
/* 税抜金額 */
.URIAGE020-tbl-search_col17 {
    width: 90px;
}
/* 税額 */
.URIAGE020-tbl-search_col18 {
    width: 90px;
}
/* 税込金額 */
.URIAGE020-tbl-search_col19 {
    width: 90px;
}
/* 仕入番号 */
.URIAGE020-tbl-search_col20 {
    width: 80px;
}
/* 仕入先 */
.URIAGE020-tbl-search_col21 {
    width: 70px;
}
/* 仕入先名称 */
.URIAGE020-tbl-search_col22 {
    width: 200px;
}
/* 発注先 */
.URIAGE020-tbl-search_col23 {
    width: 70px;
}
/* 発注先名称 */
.URIAGE020-tbl-search_col24 {
    width: 150px;
}
/* 右寄せ */
.URIAGE020-tbl-search tbody tr td:nth-of-type(1){
    text-align: right;
}

/********************詳細画面使用********************/
/* ヘッダエリア
----------------------------------------------------------*/
.URIAGE020-tbl-detail_head,
.URIAGE020-tbl-detail_head2 {
    width: 1200px;
}

.URIAGE020-tbl-detail_head_col1 {
    width: 100px;
}
.URIAGE020-tbl-detail_head_col2 {
    width: 120px;
}
.URIAGE020-tbl-detail_head_col3 {
    width: 100px;
}
.URIAGE020-tbl-detail_head_col4 {
    width: 120px;
}
.URIAGE020-tbl-detail_head_col5 {
    width: 100px;
}
.URIAGE020-tbl-detail_head_col6 {
    width: 125px;
}
.URIAGE020-tbl-detail_head_col7 {
    width: 100px;
}
.URIAGE020-tbl-detail_head_col8 {
    width: 150px;
}

/* 明細エリア
----------------------------------------------------------*/
/*.URIAGE020-flex-tbl-detail {*/
/*    overflow-y: auto;*/
/*    overflow-x: auto;*/
/*    margin-top: 0px;*/
/*    width: 1400px;*/
/*    max-height: 500px;*/
/*}*/

.URIAGE020-tbl-detail {
    width: 1780px;
}

.visibility{
 visibility:hidden;
}


/* ---------------------------------------------------------- */
/* 明細ヘッダ部　*/
.URIAGE020-flex-tbl-head-area {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    width: 100%;
    min-width: 1550px;
    max-width: 1550px;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/* 明細ヘッダ部 固定欄　*/
.URIAGE020-flex-tbl-head-L {
    overflow: hidden;
    width: 460px;
}
.URIAGE020-tbl-head_L {
    width: 461px;
    margin-bottom: 0px;
}

.URIAGE020-tbl-head_L thead tr th {
    /*height: 55px;*/
}

/* 明細ヘッダ部 横スクロール欄　*/
.URIAGE020-flex-tbl-head-R {
    overflow: hidden;
    width: 1065px;
    overflow-y: auto;
    overflow-x: hidden;
}
.URIAGE020-tbl-head_R {
    margin: 0;
    width: 2520px;
}

/* 明細データ部　*/
.URIAGE020-tbl-body-area {
    display: -ms-flexbox;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    width: 100%;
    min-width: 1568px;
    max-width: 1550px;
}
/* 明細データ部 固定欄　*/
.URIAGE020-flex-tbl-body-L {
    overflow: hidden;
    margin-top: 0px;
    width: 460px;
    max-height: 552px;
}
.URIAGE020-tbl-body_L {
    margin-top: -1px;
    width: 460px;
}
.URIAGE020-tbl-body_L tbody tr.odd {
    background: #f4f6f6;
}
.URIAGE020-tbl-body_L tbody tr.even {
    background: #ffffff;
}
.URIAGE020-tbl-body_L tr td {
    padding-top: 0;
    padding-bottom: 0;
}
/* 明細データ部 横スクロール欄　*/
.URIAGE020-out-flex-tbl-body-R {
    overflow-y: scroll;
    width: 1085px;
    max-height: 570px;
}

.URIAGE020-flex-tbl-body-R {
     /*overflow-y: auto;*/
    overflow-x: hidden;
    margin-top: 0px;
    width: 2521px;
}
.URIAGE020-tbl-body_R {
    margin-top: -1px;
    width: 2520px;
}
.URIAGE020-tbl-body_R tr td {
    padding-top: 0;
    padding-bottom: 0;
}
.URIAGE020-tbl-body_R tbody tr.odd {
    background: #f4f6f6;
}
.URIAGE020-tbl-body_R tbody tr.even {
    background: #ffffff;
}
.URIAGE020-tbl-body_R tbody tr td:first-child {
    border-left: none;
}

/* ---------------------------------------------------------- */
/* No */
.URIAGE020-tbl-detail_col1{
    width: 44px;
}

/* 取引区分名称 */
.URIAGE020-tbl-detail_col2{
    width: 85px;
}
/* 出荷倉庫 */
.URIAGE020-tbl-detail_col3 {
    width: 68px;
}
/* 倉庫名称 */
.URIAGE020-tbl-detail_col4 {
    width: 137px;
}
/* 商品コード */
.URIAGE020-tbl-detail_col5 {
    width: 125px;
}
/* 商品名称 */
.URIAGE020-tbl-detail_col6 {
    width: 200px;
}

/* 規格 */
.URIAGE020-tbl-detail_col7 {
    width: 100px;
}
/* 入数 */
.URIAGE020-tbl-detail_col8 {
    width: 60px;
}
/* 数量 */
.URIAGE020-tbl-detail_col9 {
    width: 80px;
}
/* 単位 */
.URIAGE020-tbl-detail_col10 {
    width: 40px;
}
/* 税区分 */
.URIAGE020-tbl-detail_col11 {
    width: 50px;
}
/* 税率  */
.URIAGE020-tbl-detail_col12 {
    width: 42px;
}
/* 原価  */
.URIAGE020-tbl-detail_col13 {
    width: 90px;
}
/* 単価  */
.URIAGE020-tbl-detail_col14 {
    width: 90px;
}
/* 金額  */
.URIAGE020-tbl-detail_col15 {
    width: 90px;
}
/* 粗利  */
.URIAGE020-tbl-detail_col16 {
    width: 90px;
}
/* 粗利率  */
.URIAGE020-tbl-detail_col17 {
    width: 50px;
}
/* 納品摘要  */
.URIAGE020-tbl-detail_col18 {
    width: 125px;
}
/* 出荷指示No  */
.URIAGE020-tbl-detail_col19 {
    width: 100px;
}
/* 行No  */
.URIAGE020-tbl-detail_col20 {
    width: 45px;
}
/* 受注番号  */
.URIAGE020-tbl-detail_col21 {
    width: 70px;
}
/* 行No  */
.URIAGE020-tbl-detail_col22 {
    width: 45px;
}
/* ロット種別  */
.URIAGE020-tbl-detail_col23 {
    width: 90px;
}
/* 枝番  */
.URIAGE020-tbl-detail_col24 {
    width: 50px;
}
/* ﾛｯﾄ別数量  */
.URIAGE020-tbl-detail_col25 {
    width: 65px;
}
/* 賞味期限  */
.URIAGE020-tbl-detail_col26 {
    width: 70px;
}
/* 個体識別番号  */
.URIAGE020-tbl-detail_col27 {
    width: 90px;
}
/* ロットNo  */
.URIAGE020-tbl-detail_col28 {
    width: 150px;
}
/* 仕入管理番号  */
.URIAGE020-tbl-detail_col29 {
    width: 150px;
}
/* 仕入SEQ  */
.URIAGE020-tbl-detail_col30 {
    width: 150px;
}

/* 中央寄せ */
.lbl-center {
    text-align: center;
}

.URIAGE020-tbl-body_L tbody .URIAGE020-tbl-detail-tr-odd:nth-child(n) {
    background-color: #f4f6f6;
}

.URIAGE020-tbl-body_L tbody .URIAGE020-tbl-detail-tr-even:nth-child(n) {
    background-color: #ffffff;
}

.URIAGE020-tbl-body_R tbody .URIAGE020-tbl-detail-tr-odd:nth-child(n) {
    background-color: #f4f6f6;
}

.URIAGE020-tbl-body_R tbody .URIAGE020-tbl-detail-tr-even:nth-child(n) {
    background-color: #ffffff;
}

.URIAGE020-tbl-detail_head tr:nth-of-type(6) td:nth-of-type(4){
    background: #fafafa;
    border-bottom: 1px solid #fafafa;
    border-right: 1px solid #fafafa;
    text-align: center;
}